[arch-commits] Commit in libdvdnav/repos (extra-i686 extra-i686/PKGBUILD)

Jan de Groot jgc at archlinux.org
Thu May 21 10:02:51 EDT 2009


    Date: Thursday, May 21, 2009 @ 10:02:50
  Author: jgc
Revision: 39817

Merged revisions 39751 via svnmerge from 
svn+ssh://svn.archlinux.org/srv/svn-packages/libdvdnav/trunk

........
  r39751 | jgc | 2009-05-21 13:15:09 +0200 (Thu, 21 May 2009) | 1 line
  
  upgpkg: libdvdnav 4.1.3-1
........

Modified:
  libdvdnav/repos/extra-i686/	(properties)
  libdvdnav/repos/extra-i686/PKGBUILD

----------+
 PKGBUILD |   16 ++++++++--------
 1 file changed, 8 insertions(+), 8 deletions(-)


Property changes on: libdvdnav/repos/extra-i686
___________________________________________________________________
Modified: svnmerge-integrated
   - /libdvdnav/trunk:1-926
   + /libdvdnav/trunk:1-39816

Modified: extra-i686/PKGBUILD
===================================================================
--- extra-i686/PKGBUILD	2009-05-21 14:00:25 UTC (rev 39816)
+++ extra-i686/PKGBUILD	2009-05-21 14:02:50 UTC (rev 39817)
@@ -3,20 +3,20 @@
 # contributor Sarah Hay <sarahhay at mb.sympatico.ca>
 
 pkgname=libdvdnav
-pkgver=0.1.10
-pkgrel=3
+pkgver=4.1.3
+pkgrel=1
 pkgdesc="The library for xine-dvdnav plugin."
 arch=(i686 x86_64)
 license=('GPL')
-url="http://dvd.sourceforge.net/index.shtml"
-depends=('glibc')
+url="http://www.mplayerhq.hu/MPlayer/releases/dvdnav/"
+depends=('libdvdread>=4.1.3')
 options=(!libtool)
-source=(http://downloads.sourceforge.net/sourceforge/dvd/${pkgname}-${pkgver}.tar.gz)
-md5sums=('c8ddee96ba1182d73447eaf0bb6fde81')
+source=(http://www.mplayerhq.hu/MPlayer/releases/dvdnav/${pkgname}-${pkgver}.tar.bz2)
+md5sums=('d62383c45b28816771e283515f2c27fa')
 
 build() {
-  cd ${startdir}/src/${pkgname}-${pkgver}
+  cd "${srcdir}/${pkgname}-${pkgver}"
   ./autogen.sh --prefix=/usr || return 1
   make || return 1
-  make DESTDIR=${startdir}/pkg install || return 1
+  make DESTDIR="${pkgdir}" install || return 1
 }



More information about the arch-commits mailing list